Subject: [IGSMAIL-1253] EBRE data submission
From: Carme Parareda
Date: Mon, 25 Mar 1996 3:03:37 PST

******************************************************************************
IGS Electronic Mail      Mon Mar 25  3:03:37 PST 1996      Message Number 1253
******************************************************************************

Author: Carme Parareda
Subject: EBRE data submission

Due to an error in the automatic process, files from EBRE corresponding to 
days 082 and 083 are wrong. Proper files will be created and sent to CDDIS 
today. Also will files for day 084 that have not been sent yet due to 
transmission problems. 

[Mailed From: Carme Parareda <[email-masked]>]